body.fun2cell {padding:0; margin:0; background:#c0ddf4 url(bg.jpg) repeat-x; font-family:Lucida Sans,Arial; font-size:14px; color:#30515e; line-height:20px;}
img,table {border:0;}
table {border-collapse:collapse;}
td {padding:0;}
a {color:#1e6b8a;}
a:hover {color:#000000;}
.little {line-height:8px;}
.clear {clear:both;}

.red {color:#e20025;}
.txtfield {border:1px solid #6290be; width:240px; border-bottom:1px solid #bfddf4; border-left:1px solid #bfddf4;}

#meny {width:180px; vertical-align:top; padding:5px 0 0 22px;}
#meny a {color:#255365; text-decoration:none; font-size:14px; line-height:16px;}
#meny div.active  {background:url(arr.png) no-repeat top left;}
#meny div.active a {color:#e20025;}
#meny a:hover {color:#000000;}
#meny div.link {clear:both; padding:0 0 10px 21px;}

#main {position:absolute; background:url(two.jpg) no-repeat 16px 0; left:50%; width:960px; top:80px; margin-left:-490px; padding-top:80px;}
.firstpage{background:url(prizes.jpg) no-repeat 23px 92px; width:690px; min-height:480px; font-size:14px;}
.firstpage p{margin:0;}

#header {position:absolute; background:url(header.jpg) no-repeat top left; top:0; left:50%; margin-left:-599px; width:1017px; height:101px; overflow:hidden;}
#logo {position:absolute; width:170px; height:45px; left:50%; margin-left:-447px; top:57px;}
#footer {color:#6d94a4; font-size:12px; line-height:15px; margin:40px 0 30px 0; width:690px;}
#footer h4 {margin:30px 0 16px 0; padding:0; font-size:14px; color:#286077; font-weight:normal;}
#footer a {color:#42606c;}
.firstpage-footer{margin-top:-60px !important}

#sel_country {color:#4c4c4c; position:absolute; top:80px; left:50%; margin-left:300px; background:transparent url(lang.gif) no-repeat right bottom; height:24px; width:152px;}
#active_country {position:absolute; top:1px; right:0px; text-align:left; width:118px; height:17px; padding:0 26px 3px 3px; cursor:pointer;}
#active_country div {margin-right:15px; width:139px; overflow:hidden;}
.country {font-family:Arial; font-size:11px; background-repeat:no-repeat; background-position:left center; padding-left:25px; color:#000000; text-decoration:none;}
#langdiv {display:none; position:absolute; right:0px; top:24px; background-color:#eaf3fb; border:1px solid #afc3d3; padding:3px 0px 2px 6px; text-align:left; width:143px; overflow:hidden; line-height:21px;}
#langdiv a {color:#4c4c4c; font-weight:bold; text-decoration:none;}
#langdiv a:hover {color:#cd0000;}

h1 {color:#255365; font-family:Lucida Sans,Arial; font-size:26px; margin:0; padding:0 0 28px 0; font-weight:normal;}
h3 { color:#204b66; border-bottom:1px solid #9bc4e4; padding:0 0 5px 5px; margin:22px 0 9px 0;}

#prizetable {width:100%;}
#prizetable td {background-color:#ffffff; border:3px solid #98bfde; text-align:center; padding:10px; vertical-align:top;}
.prize {background-color:#ffffff; border:3px solid #98bfde; padding:10px; margin-bottom:20px; font-size:14px}
.win {float:left; padding:10px 12px 8px 25px;}
.winpic {float:left; padding-left:30px; width:220px;}
#prizetable td.mid {background-color:transparent; border:none;}
#prizetable span.red {font-size:12px;}
.num {padding-right:16px; float:left;}
.num b {background-color:#466f8f; padding:2px 5px 2px 5px; color:#ffffff; font-size:13px;}

#pagetext {padding:0 0 0 80px; width:680px; vertical-align:top; font-size:13px}

#showtable {width:100%;}
#showtable td {background-color:#ffffff; border:1px solid #c1def4; padding:1px 3px 0 6px; text-align:center; color:#067206;}
#showtable tr.header td {color:#ffffff; background-color:#6b8da8;}
#showtable td.left {text-align:left; color:#30515e;}

.comp {background-color:#ffffff; border:2px solid #63849f; padding:4px 3px 7px 4px; display:inline-block; margin:0 6px 25px 0; width:210px; vertical-align:top;}
.comp img {padding-bottom:8px;}
.comp a {text-decoration:none; font-size:13px;}
.comp span.num {padding-right:8px;}

div.faq-wrapper{line-height: 18px}
div.faq-wrapper  h3 {color:#d20034}

div#contactForm input,div#contactForm select,div#contactForm textarea {border:1px solid; width:240px; border-color: #6290be #89a6bd;}
div#contactForm select{padding: 1px; width: 242px;}
div#contactForm textarea{width: 440px;height: 160px; font-family: Arial;}
div#contactForm label .fieldLabel{width: 180px; display: inline-block; padding: 5px 8px 6px 0; height: 20px;}
div#contactForm label .red {font-weight: bold;}
div#contactForm label{display:block;}
div#contactForm #contactFormError{padding: 10px 6px; margin: 5px 0; background-color: #FF6666; color: #fff; font-weight: bold;}
div#contactForm div.buttonRow{padding-left:190px; padding-top:10px;}
div#contactForm .asterisk{float:right; color:#ff0043;}

.supported-phones{font-size:14px;line-height:22px}